package _VisualDVM.ProjectData.SapforData.Functions.UI.Graph;
import Common.Visual.ControlForm;
import _VisualDVM.Global;
import com.mxgraph.swing.mxGraphComponent;

import javax.swing.*;
public class FunctionsGraphForm extends ControlForm<mxGraphComponent> {
    public FunctionsGraphForm(JPanel mountPanel_in) {
        super(mxGraphComponent.class, mountPanel_in);
    }
    @Override
    protected void createControl() {
        control = Global.mainModule.getProject().DrawFunctionsGraph();
    }
}
